Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/10639/?format=api
{ "ob_id": 10639, "uuid": "8c5b0786f3fcb3ac1fde42bea201d779", "title": "ARSF - Flight GB04/19: Nigg Bay, Kincardine and Skin Flats areas", "abstract": "ARSF project GB04/19: Quality assessment of restored habitats and assessment of factors that affect re-colonisation by invertebrate and avian species. Led by: Sandra Winterbotton. Location: Nigg Bay (Cromarthy Firth) / Kincardine and Skin Flats (Forth Estuary), Scotland.\r\n\r\nManaged retreat (or re-alignment) is becoming increasingly used as an alternative to coastal defence and provides the opportunity to restore or create inter-tidal habitats from agricultural land. However, little is known about the rates and spatial variability of habitat restoration, the quality of restored habitats and the factors that affect re-colonisation by invertebrate and avian species. The aim of this project was to use a combination of field and airborne data to assess these key factors at two sites in Scotland. Nigg Bay on the Cromarty Firth was in the very early stages of re-alignment, while the Kincardine and Skinflats mud flats on the Forth Estuary were re-aligned in 2003/2004. The collection of airborne data at such a crucial and early stage of re-alignment provided a rare opportunity to study the effects of managed retreat in detail. This research was essential for informing future policy and for the management of re-aligned sites so that the best possible quality of restored habitats is achieved.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7049/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7050/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/38552/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144616/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145189/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145190/?format=api" ] }